Bug 157153 - [Patch] Cleanup (PLIST/OPTIONS/LIB_DEPENDS) of multimedia/audacious-plugins
Summary: [Patch] Cleanup (PLIST/OPTIONS/LIB_DEPENDS) of multimedia/audacious-plugins
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Oliver Lehmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-18 20:00 UTC by Herbert J. Skuhra
Modified: 2011-06-07 09:20 UTC (History)
0 users

See Also:


Attachments
file.diff (4.10 KB, patch)
2011-05-18 20:00 UTC, Herbert J. Skuhra
no flags Details | Diff
audacious_2_5_1.diff (905 bytes, patch)
2011-05-28 12:21 UTC, Herbert J. Skuhra
no flags Details | Diff
audacious-plugins_2_5_1.diff (4.54 KB, patch)
2011-05-28 12:21 UTC, Herbert J. Skuhra
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Herbert J. Skuhra 2011-05-18 20:00:23 UTC
The attached patch cleans up multimedia/audacious-plugins:

* add option for Scrobbler plugin, it's built by default (when ftp/curl is installed), but missing in PLIST
* esd plugin is gone; remove OPTION for it
* remove unrecognized configure options: --(enable|disable)-dbus, --disable-projectm
* notify support is built when devel/libnotify is installed
* replace some spaces with tab (line 39 and 50)

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-05-18 20:00:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Herbert J. Skuhra 2011-05-28 12:21:16 UTC
Hi!

the attached patches update multimedia/audacious and
multimedia/audacious-plugins to version 2.5.1.
The previous changes are included.

-Herbert
Comment 3 Oliver Lehmann freebsd_committer 2011-06-07 09:18:01 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2011-06-07 09:18:04 UTC
oliver      2011-06-07 08:17:55 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/audacious Makefile distinfo 
    multimedia/audacious-plugins Makefile distinfo pkg-plist 
  Log:
  update to 2.5.1
  Cleanup (PLIST/OPTIONS/LIB_DEPENDS) of multimedia/audacious-plugins [1]
  
  PR:             ports/157153 [1]
  Submitted by:   Herbert J. Skuhra <h.skuhra@gmail.com> [1]
  
  Revision  Changes    Path
  1.86      +20 -24    ports/multimedia/audacious-plugins/Makefile
  1.26      +2 -2      ports/multimedia/audacious-plugins/distinfo
  1.38      +1 -1      ports/multimedia/audacious-plugins/pkg-plist
  1.58      +1 -1      ports/multimedia/audacious/Makefile
  1.23      +2 -2      ports/multimedia/audacious/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"